Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkMaskFields::CopyFieldFlag Struct Reference

`#include <vtkMaskFields.h>`

List of all members.

## Public Attributes

char * | Name
int | Type
int | Location
int | IsCopied

## Member Data Documentation

char* vtkMaskFields::CopyFieldFlag::Name

| Definition at line 147 of file vtkMaskFields.h.

int vtkMaskFields::CopyFieldFlag::Type

| Definition at line 148 of file vtkMaskFields.h.

int vtkMaskFields::CopyFieldFlag::Location

| Definition at line 149 of file vtkMaskFields.h.

int vtkMaskFields::CopyFieldFlag::IsCopied

| Definition at line 150 of file vtkMaskFields.h.

The documentation for this struct was generated from the following file:

- Graphics/vtkMaskFields.h